{% extends 'index.html' %} 
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
<!--Chef Profile-->
    <div class="container" id="profile">
        <div class="row">
            <div class="col text-center">
                <h1 class="text-center" style="margin-top: 70px; margin-bottom: 50px">{{view_post.full_name}}</h1>
            </div>
        <div class="container">
            <img class="card-img-top" src="{{ view_post.picture.url }}" alt="Card image cap">
        </div>
        <div class="container" style="margin-bottom: 100px;">
            <h5>Deskripsi</h5>
            <p>{{ view_post.description }}</p>
        </div>
    </div>
</body>
{% endblock content %}
